/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

#inner {
  border-top: 10px solid #c3c3d5; }

#section_header.resources {
  background-color: #DADAE7!important;
  color: #4e5354 !important;
  min-height: 40px;
  overflow: auto;
  position: relative; }
  #section_header.resources #header_heading_column {
    float: left;
    width: 49%; }
    @media (max-width: 765px) {
      #section_header.resources #header_heading_column {
        width: 85%; } }
#section_header.resources #header_heading_column .breadcrumb {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 35px;
	font-weight: 300;
	line-height: 33px;
	letter-spacing: 1px;
	text-transform: none;
	color: #dce9e5;
	margin: 0 0 4px 0;
	padding: 0;
	}
      @media (max-width: 765px) {
        #section_header.resources #header_heading_column .breadcrumb {
          font-size: 18px; } }
    #section_header.resources #header_heading_column .entry-child-title {
      color: #4e5354; }
  #section_header.resources a {
    color: #4e5354; }
  #section_header.resources #header_content {
    float: right;
    text-align: right;
    width: 49%; }
    @media (max-width: 765px) {
      #section_header.resources #header_content {
        width: 50px; } }
    #section_header.resources #header_content .cart-contents,
    #section_header.resources #header_content .btn_account,
    #section_header.resources #header_content .btn_logout,
    #section_header.resources #header_content .resourse_search {
      display: inline-block;
      font-size: 10px;
      overflow: auto;
      padding: 5px;
      text-transform: uppercase; }
      #section_header.resources #header_content .cart-contents .icon,
      #section_header.resources #header_content .btn_account .icon,
      #section_header.resources #header_content .btn_logout .icon,
      #section_header.resources #header_content .resourse_search .icon {
        float: left;
        height: 18px;
        width: 18px; }
      #section_header.resources #header_content .cart-contents .text,
      #section_header.resources #header_content .btn_account .text,
      #section_header.resources #header_content .btn_logout .text,
      #section_header.resources #header_content .resourse_search .text {
        float: left;
        height: 18px;
        padding-top: 3px; }
    @media (max-width: 765px) {
      #section_header.resources #header_content .cart-contents {
        padding: 0; } }
    #section_header.resources #header_content .btn_account {
      border-right: solid 1px #aaaaaa;
      margin-right: 10px;
      padding-right: 10px; }
      @media (max-width: 765px) {
        #section_header.resources #header_content .btn_account {
          display: none; } }
      #section_header.resources #header_content .btn_account .icon {
        background-position: -166px -258px; }

	#section_header.resources #header_content .help {
		overflow: auto;
		display: inline-block;
		font-size: 10px;
		text-transform: uppercase;
		border-right: solid 1px #aaaaaa;
		margin-right: 10px;
		padding-right: 10px; }
	@media (max-width: 765px) {
	#section_header.resources #header_content .help {
          display: none; } }
	#section_header.resources #header_content .help span.text {
		float: left;
		height: 18px;
		padding-top: 3px; }
	#section_header.resources #header_content .help .icon {
		float: left;
		background: url("../images/icon-help-grey.png") no-repeat 0 0;
		margin-right: 2px;
		}

    #section_header.resources #header_content .btn_logout {
		border-right: solid 1px #aaaaaa;
		margin-right: 10px;
		padding-right: 10px; }
    #section_header.resources #header_content a.resourse_search {
      border-radius: 15px 15px 15px 15px;
      height: 28px;
      /*margin-bottom: 5px;*/
      width: 155px; }
      @media (max-width: 765px) {
        #section_header.resources #header_content a.resourse_search {
          display: none; } }
      #section_header.resources #header_content a.resourse_search .icon {
        background-position: -201px -260px; }
      #section_header.resources #header_content a.resourse_search.active_state, #section_header.resources #header_content a.resourse_search:hover {
        background-color: #4e5354;
        color: #C3C3D5; }
        #section_header.resources #header_content a.resourse_search.active_state .icon, #section_header.resources #header_content a.resourse_search:hover .icon {
          background-position: -201px -289px; }



#rd_alert_search_results {
  border-bottom:solid 1px #333;
}
body.search-results .searchResults_cat {
  font-size: 15px;
  font-weight: bold;
  margin-top: 1em;
}

body.search-results h1.page-title {
  display: none;
}
body.search-results h1.page-title.search-results-title {
  display: block;
}

#subsubmenu ul {
  background-color: #4e5354; }
  #subsubmenu ul li a {
    color: #C2C2E0; }
    #subsubmenu ul li a:hover {
      color: #fff; }
  #subsubmenu ul li#subsubmenu_help {
    float: right;
    margin-left: 15px; }
    #subsubmenu ul li#subsubmenu_help a {
      background-image: url("../images/icon_help_purple.png");
      background-position: 0px 6px;
      background-repeat: no-repeat;
      font-size: 10px;
      padding-top: 12px;
      text-transform: uppercase; }

h1.page-title {
  color: #4e5354;
  font-size: 22px; }

/* SPOTLIGHT */
#spotlight {
  background-color: #4e5354;
  float: left;
  min-height: 338px;
  margin-right: 14px;
  padding: 36px 39px 30px 30px;
  width: 582px; }
  @media (max-width: 765px) {
    #spotlight {
      margin-bottom: 10px;
      padding: 20px 10px;
      width: 100%; } }
  @media (max-width: 765px) {
    #spotlight .bx-wrapper .bx-pager,
    #spotlight .bx-wrapper .bx-controls-auto {
      bottom: 1px; } }
  #spotlight .bx-wrapper .bx-controls {
    width: 175px; }
    @media (max-width: 765px) {
      #spotlight .bx-wrapper .bx-controls {
        width: 45%; } }
  #spotlight .bx-wrapper .bx-pager {
    text-align: left; }
  #spotlight .bx-wrapper .bx-pager.bx-default-pager a {
    background: none repeat scroll 0 0 #4e5354;
    border: solid 1px #8ac9c4; }
  #spotlight .bx-wrapper .bx-pager.bx-default-pager a:hover,
  #spotlight .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: none repeat scroll 0 0 #8ac9c4; }

.slide .photo {
  float: left;
  height: 187px;
  margin: 0 30px 0 0;
  text-align: right;
  width: 175px; }
  .slide .photo a {
    display: inline-block;
    width: 187px; }
    .slide .photo a img {
      height: 187px;
      width: auto; }
  @media (max-width: 765px) {
    .slide .photo {
      width: 45%; } }
.slide .info {
  float: left;
  min-height: 260px;
  width: 305px; }
  @media (max-width: 765px) {
    .slide .info {
      width: 45%; } }
  .slide .info .spotlight_header {
    background-color: #DADAE7;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 5px 6px 2px;
    text-transform: uppercase;
    width: 83px; }
  .slide .info h3 a {
    color: #8AC9C4;
    font-size: 19px; }
    .slide .info h3 a:hover, .slide .info h3 a:focus {
      color: #e06a00; }
  .slide .info .resource_price {
    color: #fff;
    float: left;
    padding: 7px 0 0;
    width: 80px; }
  .slide .info .resource_btnCart {
    float: left;
    width: 80px; }
    .slide .info .resource_btnCart .add_to_cart_button {
      background-position: -35px -251px;
      float: left; }
      .slide .info .resource_btnCart .add_to_cart_button:hover {
        background-position: 1px -320px; }
  .slide .info .excerpt {
    clear: both;
    color: #fff;
    font-size: 12px;
    line-height: 140%; }
    @media (max-width: 765px) {
      .slide .info .excerpt {
        display: none; } }

.woocommerce .slide a.download.button,
.woocommerce-page .slide a.download.button {
  width: 70px; }

/* hide download link if no path entered */
.woocommerce a.download.disabled {
	display: none !important;
	}


@media (max-width: 1020px) {
  #subsubmenu_help {
    padding-left: 15px; }
    #subsubmenu_help a {
      padding-left: 20px !important; } }

/* WOOCOMMERCE CUSTOM */
#content {
  border-right: 0 solid #cccccc;
  padding-right: 0; }
  @media (max-width: 765px) {
    #content {
      padding: 0px 10px; } }

/*---- my account ---*/
.entry-content {
  color: #4e5354; }
  @media (max-width: 1020px) {
    .entry-content {
      padding: 0 10px; } }
  .entry-content p {
    padding-left: 0px; }
  .entry-content h2 {
    border-bottom: 1px solid #cccccc;
    color: #4e5354;
    padding-left: 0;
    text-transform: uppercase;
    font-size: 22px; }
  .entry-content h3 {
    font-size: 18px;
    padding-left: 0;
    text-transform: uppercase; }

@media (max-width: 1020px) {
  #subsubmenu ul li a {
    font-size: 10px;
    padding: 12px 15px 0; } }
@media (max-width: 765px) {
  #subsubmenu ul li {
    background-color: #ffffff;
    border-top: 1px solid #d9dee1;
    display: block; }
    #subsubmenu ul li a {
      color: #7ca4bc;
      font-size: 16px; }
      #subsubmenu ul li a:hover, #subsubmenu ul li a:focus {
        background: none; } }

@media (max-width: 765px) {
  #subsubmenu ul li.current_page_item a, #subsubmenu ul li:hover a, #subsubmenu ul li:focus a {
    background: url("../images/subsubnav-bg.png") no-repeat scroll center center transparent;
    color: black; } }

@media (max-width: 765px) {
  #mobileSearchTop {
    display: none; } }

@media (max-width: 765px) {
  .toggle_advanced_search {
    display: none; } }

@media (max-width: 765px) {
  #section_header.resources {
    background-color: #4d5253 !important; }
    #section_header.resources a {
      color: #dbdcea!important;
      padding-top: 5px; } }

.woocommerce #subsubmenu_help {
  padding-left: 0px; }

@media (max-width: 1020px) {
  .woocommerce #subsubmenu_help {
    padding-left: 15px; }
    .woocommerce #subsubmenu_help a {
      padding-left: 20px; } }

input, select, textarea {
  background-color: #FFFFFF;
  border: 1px solid #dddddd;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 0 5px #dddddd inset;
  padding: 1rem;
  width: 85%; }

input[type=checkbox]{
  width: auto;
}
#aow_questionairre input {
	width:auto;
}
#subsubmenu_myaccount {
  display: none !important; }
  @media (max-width: 765px) {
    #subsubmenu_myaccount {
      display: block !important; }
      #subsubmenu_myaccount .icon {
        background-position: -166px -258px;
        float: left; } }

#subsubmenu_login {
  display: none !important; }
  @media (max-width: 765px) {
    #subsubmenu_login {
      display: block !important; } }
  #subsubmenu_login .icon {
    background-position: -166px -258px;
    float: left; }

#subsubmenu_logout {
  display: none !important; }
  @media (max-width: 765px) {
    #subsubmenu_logout {
      display: block !important; } }

#subsubmenu_myaccount .text {
  float: left; }

#subsubmenu_login .text {
  float: left; }

.cart-contents .icon {
  background-position: -258px -287px; }
  @media (max-width: 765px) {
    .cart-contents .icon {
      background-position: -232px -287px; } }

.bookstore_row {
  border-top: 0px!important;
  margin: 0 0 10px;
  padding: 0 !important; }
  @media (max-width: 765px) {
    .bookstore_row {
      margin: 0 0 0px !important; } }
  .bookstore_row .heading_bar {
  	clear: both;
    background-image: url("../images/bg_purple_checkers.gif");
    margin: 0 0 10px;
    min-height: 30px;
    padding: 8px; }
    .bookstore_row .heading_bar .widgettitle {
      border: none!important;
      color: #4E5354!important;
      float: left;
      font-size: 13px !important;
      margin: 0 !important;
      padding: 0 !important;
      text-transform: uppercase;
       }
      @media (max-width: 1020px) {
        .bookstore_row .heading_bar .widgettitle {
          width: 100%; } }
    .bookstore_row .heading_bar .icon {
      height: 18px;
      width: 67px !important; }
    .bookstore_row .heading_bar .viewall {
      float: right;
      width: 80px;
      background-position: -352px -192px !important;
      margin: -2px 0px 0 0 !important; }
      @media (max-width: 1020px) {
        .bookstore_row .heading_bar .viewall {
          margin: -18px 0px 0 0 !important; } }

.finiteScroll {
	clear: both;
	display:block;
  margin-top: -80px;
}
  .finiteScroll .previous_page {
    display: none; }
  .finiteScroll .next_page {
    float: none;
    width: 100%; }
    .finiteScroll .next_page a {
      background-image: url("../images/btn_posts_loadmore.png");
      background-position: center top;
      background-repeat: no-repeat;
      display: block;
      height: 80px;
      overflow: hidden;
      text-indent: 100%;
      white-space: nowrap;
      width: 100%; }

.loadimg {
  display: none;
  text-align: center;
  width: 100%; }


#aow_questionairre {
	margin-top:15px;
}
.woocommerce-checkout .entry-content header h2 {
	border:0px;
}
.woocommerce-checkout .entry-content dl.customer_details dt {
	display:none;
}


/* R&D Alert Online
-------------------------------------------------------------------- */

/* top */
body.rdalert .top {
	clear: both;
	height: 80px;
	margin-top: 20px;
	}


@media (max-width: 765px) {

	body.rdalert .top {
		height: auto;
		}
	body.rdalert .top img.logo {
		position: relative;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px;
		}
	body.rdalert .top p.signup {
		float: none !important;
		}
	body.rdalert .top p.signup a {
		margin-bottom: 20px;
		}
	}

body.rdalert .top img.logo {
	float: left;
	}
body.rdalert .top p.signup {
	float: right;
	width: 320px;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	}
body.rdalert .top p.signup a {
	display: block;
	text-decoration: none;
	color: #9da7ae;
	background: url("/wp-content/themes/wested/images/rdalert-signup.png") no-repeat 0 5px;
	padding-left: 55px;
	}

/* articles / first */
body.rdalert .articles {
	float: left;
	width: 650px;
	height: 620px;
	background: #b8b6d0;
	margin: 0 0 20px 0;
	padding: 0;
	}
body.rdalert .articles .post img {
	border-bottom: 5px solid #fff;
	}
body.rdalert .articles .post h2 {
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	margin: 0;
	padding: 15px 15px 10px 15px;
	}
body.rdalert .articles .post h2 a {
	color: #fff;
	}
body.rdalert .articles .post h2 a:hover {
	opacity: .75;
	}
body.rdalert .articles .post p {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	color: #535353;
	margin: 0;
	padding: 0 15px 10px 15px;
	}
body.rdalert .articles .post p.meta {
	font-size: 14px;
	text-transform: uppercase;
	}
body.rdalert .articles .post p.more a {
	text-decoration: none;
	color: #44779e;
	}

/* articles / sidebar */
body.rdalert .articles-sidebar {
	float: right;
	width: 320px;
	height: 620px;
	margin: 0 0 20px 0;
	padding: 0;
	}
body.rdalert .articles-sidebar .post {
	height: 293px;
	background: #d9d9e7;
	margin: 0 0 5px 0;
	padding: 20px;
	}
body.rdalert .articles-sidebar .post h2 {
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	margin: 12px 0 5px 0;
	padding: 0;
	}
body.rdalert .articles-sidebar .post h2 a {
	color: #739bb9;
	}
body.rdalert .articles-sidebar .post h2 a:hover {
	opacity: .75;
	}
body.rdalert .articles-sidebar .post p {
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
	color: #535353;
	margin: 0;
	padding: 0;
	}
body.rdalert .articles-sidebar .post p.meta {
	text-transform: uppercase;
	}
body.rdalert .articles-sidebar p.viewall {
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	text-align: right;
	text-transform: uppercase;
	background: #b8b6d0;
	margin: 0;
	padding: 4px 0 2px 0;
	}
body.rdalert .articles-sidebar p.viewall a {
	color: #fff;
	text-decoration: none;
	background: url("/wp-content/themes/wested/images/arrow-right-white.png") no-repeat right 0;
	padding-right: 22px;
	}
body.rdalert .articles-sidebar p.viewall a:hover {
	opacity: .75;
	}

@media (max-width: 985px) {

	body.rdalert .articles,
	body.rdalert .articles-sidebar {
		display: block;
		width: 100%;
		border: none;
		}
	body.rdalert .articles .post img {
		border: none;
		}
	}

/* archives */
body.rdalert .archives {
	clear: both;
	background: #dee8ef;
	margin: 0 0 20px 0;
	padding: 0;
	}
body.rdalert .archives .intro {
	position: relative;
	float: left;
	width: 410px;
	}
body.rdalert .archives .intro .graphic {
	position: absolute;
	top: 10px;
	left: 15px;
	}
body.rdalert .archives .intro p {
	font-size: 15px;
	line-height: 18px;
	font-weight: 400;
	color: #798792;
	margin: 95px 120px 15px 15px;
	padding: 0;
	}
body.rdalert .archives .archives-sidebar {
	float: right;
	width: 565px;
	border-left: 5px solid #fff;
	}
body.rdalert .archives .archives-sidebar ul {
	margin: 10px 15px 0 20px;
	padding: 0;
	}
body.rdalert .archives .archives-sidebar ul li {
	list-style: none;
	background: none;
	font-size: 17px;
	line-height: 20px;
	font-weight: 400;
	border-top: 2px solid #fff;
	margin: 0;
  overflow: auto;
	padding: 10px 0 10px 0;
	}
body.rdalert .archives .archives-sidebar ul li:first-child {
	border: none;
	}
body.rdalert .archives .archives-sidebar ul li a {
  color: #739bb9;
  display: block;
  text-decoration: none;
}
body.rdalert .archives .archives-sidebar ul li a.permalink {
  float: left;
  padding: 0 25px 10px 0;
  width: 85%;
}
body.rdalert .archives .archives-sidebar ul li a.download {
  float: right;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  width: 30px !important;
  height: 32px !important;
  background: url("../images/icon-download-30x32.png") no-repeat 0 0 !important;
  margin: 5px 0 5px 9px !important;
  padding: 0 !important;
	}
body.rdalert .archives .archives-sidebar ul li a:hover {
	opacity: .75;
	}
body.rdalert .archives p.viewall {
	clear: both;
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	text-align: right;
	text-transform: uppercase;
	background: #8eb7cd;
	border-top: 5px solid #fff;
	margin: 0;
	padding: 4px 0 2px 0;
	}
body.rdalert .archives p.viewall a {
	color: #fff;
	text-decoration: none;
	background: url("/wp-content/themes/wested/images/arrow-right-white.png") no-repeat right 0;
	padding-right: 22px;
	}
body.rdalert .archives p.viewall a:hover {
	opacity: .75;
	}

@media (max-width: 985px) {

	body.rdalert .archives .intro,
	body.rdalert .archives .archives-sidebar {
		display: block;
		width: 100%;
		border: none;
		}
	body.rdalert .archives .intro p {
		max-width: 250px;
		}
	body.rdalert .archives .archives-sidebar ul {
		margin: 0 15px 0 15px;
		}

	}


/* rd alert single */
.single-rd_alert_online .top {
  border-bottom: 5px solid #dad9e7;
  margin-bottom: 1em;
  margin-bottom: 1rem;
}
.single-rd_alert_online .entry-content {
  padding-top: 0px;
}
	.single-rd_alert_online .entry-content p a {
	font-weight: 700;
	}
.single-rd_alert_online h1 {
  color: #9491be;
  font-size:30px;
  font-weight: normal;
}
.single-rd_alert_online .post_date {
  color:#666666;
  display:block;
  margin: 0 0 10px;
  text-transform: uppercase;
}
.single-rd_alert_online #content{
  padding-right: 20px;
  width: 66.27%;
}
.single-rd_alert_online .post_image {
/* float:right; */
  margin: 0 0 20px 0;
  max-width: 647px;
}
.single-rd_alert_online #sidebar {
  float: right;
  margin-left: 0px;
  width: 32%;
}
.single-rd_alert_online #sidebar .widget {
  border-color:#d3cfc0;
}
.single-rd_alert_online .main-content {
  width: 635px;
}
.single-rd_alert_online .entry-content h2 {
	font-size: 22px !important;
	text-transform: none !important;
	}
.single-rd_alert_online .entry-content h3 {
	font-size: 19px !important;
	text-transform: none !important;
	}

.single-rd_alert_online .rdalert_moreinfo {
  background-image:url('../images/rdalert_icon_moreinfo.png');
  background-position: 0 10px;
  background-repeat: no-repeat;
  border:solid 5px #dad9e7;
  border-left: 0px;
  border-right: 0px;
  color: #a3a1c7;
  margin:20px 0;
  padding:10px 0 20px 55px;
}

.single-rd_alert_online .related_items h3 {
  color:#a3a1c7;
  font-size: 18px;
}
.single-rd_alert_online .related_items p {
  font-size: 14px;
  line-height: 135%;
}

/* Email to a friend */
.single-rd_alert_online p.email-friend {
	margin: 20px 0 0 0;
	padding: 0;
	}
	.single-rd_alert_online p.email-friend a {
	font-size: 12px !important;
	color: #333 !important;
	border-bottom: 1px dotted #4e5354 !important;
	}

  /* MEDIA QUERIES */
  @media (max-width: 765px) {
    .single-rd_alert_online #content{
      float: none;
      width: 100%;
    }
    .single-rd_alert_online #sidebar {
      float: none;
      width: 100%;
    }
  }


/* in print */
body.rdalert .inprint {
	background: #e1e6ea;
	margin: 0;
	padding: 0;
	}
body.rdalert .inprint .intro {
	position: relative;
	float: left;
	width: 280px;
	}
body.rdalert .inprint .intro .graphic {
	position: absolute;
	top: 20px;
	left: 15px;
	}
body.rdalert .inprint .intro p {
	font-size: 15px;
	line-height: 18px;
	font-weight: 400;
	color: #798792;
	margin: 90px 0 15px 15px;
	padding: 0;
	}
body.rdalert .inprint .post {
	float: right;
	width: 345px;
	border-left: 5px solid #fff;
	margin: 0;
	padding: 0;
	}
body.rdalert .inprint .post span.download {
	float: left;
	width: 110px;
	margin: 15px;
	padding: 0;
	}
body.rdalert .inprint .post span.download strong {
	display: block;
	width: 100px;
	margin-top: 10px;
	}
body.rdalert .inprint .post span.download strong a {
	display: block;
	font-size: 12px;
	line-height: 23px;
	font-weight: 700;
	color: #4cb849;
	text-decoration: none;
	text-transform: uppercase;
  background: url("../images/icon-download-27x28.png") no-repeat bottom right !important;
  margin: 5px 0 5px 9px !important;
  padding: 10px 0 0 0 !important;
	}
body.rdalert .inprint .post span.download strong a:hover {
	opacity: .75;
	}
body.rdalert .inprint .post span.toc {
	float: left;
	width: 185px;
	margin: 15px 0 15px 0;
	padding: 0;
	}
body.rdalert .inprint .post span.toc h3 {
	font-size: 12px;
	font-weight: 700;
	color: #6ab6b1;
	text-transform: uppercase;
	margin: 0 0 5px 0;
	padding: 0;
	}
body.rdalert .inprint .post span.toc ul {
	margin: 0;
	padding: 0;
	}
body.rdalert .inprint .post span.toc ul li {
	list-style: none;
	background: none;
	font-size: 15px;
	line-height: 18px;
	font-weight: 400;
	border-top: 2px solid #fff;
	color: #737f88;
	margin: 0;
	padding: 5px 0 5px 0;
	}
body.rdalert .inprint .post span.toc ul li:first-child {
	border: none;
	}
body.rdalert .inprint p.viewall {
	clear: both;
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	text-align: right;
	text-transform: uppercase;
	background: #c5cdd2;
	border-top: 5px solid #fff;
	margin: 0;
	padding: 4px 0 2px 0;
	}
body.rdalert .inprint p.viewall a {
	color: #fff;
	text-decoration: none;
	background: url("/wp-content/themes/wested/images/arrow-right-white.png") no-repeat right 0;
	padding-right: 22px;
	}
body.rdalert .inprint p.viewall a:hover {
	opacity: .75;
	}

@media (max-width: 985px) {

	body.rdalert .inprint .intro,
	body.rdalert .inprint .post {
		display: block;
		width: 100%;
		border: none;
		}
	body.rdalert .inprint .post span.toc {
		width: 225px;
		}

	}

/* all recent articles */
body.rdalert.recent-articles .top,
body.rdalert.term-rd-alert-articles .top,
body.rdalert.term-rd-alert-inprint .top {
	border-bottom: 5px solid #dad9e7;
    }
body.rdalert.recent-articles h1 {
	font-size: 30px;
	font-weight: 400;
	color: #9491be;
	margin: 15px 0 5px 0;
	padding: 0;
	}
body.rdalert.term-rd-alert-articles h1,
body.rdalert.term-rd-alert-inprint h1 {
	font-size: 30px;
	font-weight: 400;
	color: #9491be;
	margin: 15px 0 15px 0;
	padding: 0;
    }

body.rdalert.recent-articles #content .post {
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 20px 0 20px 0;
	}
body.rdalert.recent-articles #content .post h2 {
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 7px 0;
	padding: 0;
	}
	body.rdalert.recent-articles #content .post h2 a {
	color: #666;
	border-bottom: 1px dotted #666;
	}
	body.rdalert.recent-articles #content .post h2 a:hover {
	opacity: .75;
	}
body.rdalert.recent-articles #content .post p {
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	color: #333;
	margin: 0 0 0 20px;
	padding: 0;
	}
body.rdalert.recent-articles #content .post p.meta {
	margin-top: 7px;
	margin-bottom: 7px;
	}


/* R&D Article Updates */
.single-rd_alert_online #content .toc {
	border-top: 10px solid #588bad;
	border-bottom: 2px solid #bcd1de;
	margin: 0 0 20px 0;
	padding: 10px 0 0 0;
	}
.single-rd_alert_online #content .toc h2 {
	font-size: 24px;
	font-weight: 400;
	color: #588bad;
	border: none;
	text-transform: uppercase !important;
	margin: 0;
	padding: 0;
	}
.single-rd_alert_online #content .toc ul {
	margin: 0 0 0 20px;
	padding: 0;
	}
.single-rd_alert_online #content .toc ul li {
	list-style: none;
	font-size: 15px;
	line-height: 20px;
	font-weight: 700;
	color: #588bad;
	background: url("/wp-content/themes/wested/images/icon-arrow-blue.png") no-repeat 0 16px;
	border-top: 2px solid #bcd1de;
	margin: 0 0 10px 0;
	padding: 10px 0 0 20px;
	}
.single-rd_alert_online #content .toc ul li:first-child {
	border: none;
	}
.single-rd_alert_online #content blockquote {
	border-top: 3px solid #9491be;
	border-bottom: 3px solid #9491be;
	margin: 20px 0 20px 0;
	padding: 0;
	}
.single-rd_alert_online #content blockquote p {
	font-size: 25px;
	line-height: 32px;
	font-weight: 400;
	font-style: italic;
	color: #9491be;
	margin: 0;
	padding: 10px 20px 10px 20px;
	}

/* superscript */
.single-rd_alert_online #content p sup {
	vertical-align: super;
	font-size: smaller;
	}
































/* Webinars
-------------------------------------------------------------------- */

/* intro */
body.page-template-webinars-home-php .intro {
	float: left;
	width: 300px;
	margin: 20px 0 20px 0;
	padding: 0;
	}
body.page-template-webinars-home-php .intro p {
	font-size: 16px;
	line-height: 23px;
	font-weight: 400;
	color: #40545f;
	margin: 15px 0 0 0;
	padding: 0;
	}
	body.page-template-webinars-home-php .intro p a {
	color: #6499b5;
	text-decoration: none;
	}
body.page-template-webinars-home-php .intro p:first-child {
	margin-top: 0;
	}
body.page-template-webinars-home-php .intro p strong {
	font-size: 20px;
	font-weight: 700;
	color: #8b88aa;
	}

@media (max-width: 964px) {

	body.page-template-webinars-home-php .intro {
		float: none;
		width: 100%;
		}

	}

/* spotlight */
body.page-template-webinars-home-php .spotlight {
	float: right;
	width: 650px;
	margin: 20px 0 20px 0;
	padding: 0;
	}
body.page-template-webinars-home-php .spotlight .bar {
	background-color: #b8b6d0;
	border-bottom: 5px solid #fff;
	margin: 0;
	padding: 0;
	}
body.page-template-webinars-home-php .spotlight .bar h2 {
	font-size: 17px;
	line-height: 22px;
	font-weight: 400;
	letter-spacing: .25px;
	color: #fff;
	border-left: 10px solid #8b88aa;
	margin: 0;
	padding: 3px 0 2px 10px;
	}
body.page-template-webinars-home-php .spotlight .spotlight_img {
	float: left;
	border-right: 5px solid #fff;
	margin: 0;
	padding: 0;
	width: 370px;
	height: 235px;
	}

body.page-template-webinars-home-php .spotlight .spotlight_text {
	background-color: #dad9e7;
    float: left;
    padding: 10px;
    width: 280px;
    height: 235px;
}
body.page-template-webinars-home-php .spotlight p {

	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	color: #535353;
	margin: 0;
	padding: 0;
	}
body.page-template-webinars-home-php .spotlight p a {
	font-size: 18px;
	font-weight: 700;
	color: #739bb9;
	text-decoration: none;
	}
body.page-template-webinars-home-php .spotlight p a span.regnow {
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	color: #8b88aa;
	}
body.page-template-webinars-home-php .spotlight p a:hover {
	opacity: .75;
	}
	body.page-template-webinars-home-php .spotlight .bx-pager {
    bottom: 7px !important;
    padding-left: 372px;
    right: 0;
    text-align: left;
    z-index: 100;
  }
  body.page-template-webinars-home-php .bx-wrapper .bx-pager.bx-default-pager a {
  	background: none repeat scroll 0 0 transparent !important;
  	border: 1px solid #8b88aa;
    border-radius: 10px;
    height: 13px;
    width: 13px;
  }
  body.page-template-webinars-home-php .bx-wrapper .bx-pager.bx-default-pager a:hover,
  body.page-template-webinars-home-php .bx-wrapper .bx-pager.bx-default-pager a.active {
  	background: none repeat scroll 0 0 #8b88aa !important;
  }


@media (max-width: 670px) {

	body.page-template-webinars-home-php .spotlight {
		float: none;
		width: 100%;
		}
	body.page-template-webinars-home-php .spotlight img,
	body.page-template-webinars-home-php .bx-controls {
		display: none;
		}
	body.page-template-webinars-home-php .spotlight p {
		float: none;
		width: auto;
		}
	body.page-template-webinars-home-php .spotlight .spotlight_item,
	body.page-template-webinars-home-php .spotlight .spotlight_text {
		width: 100%;
		height: auto;
		}

	}

@media (max-width: 980px) {

	body.page-template-webinars-home-php .intro {
		float: none;
		width: 100%;
	}

	body.page-template-webinars-home-php .spotlight {
		float: none;
	}

}

@media (max-width: 1000px) {

	body.page-template-webinars-home-php .intro {
		padding-left: 20px;
		padding-right: 20px;
	}

}


@media (max-width: 760px) {

	body.page-template-webinars-home-php .intro {
		padding-left: 0;
		padding-right: 0;
	}

}

@media (max-width: 635px) {

	body.page-template-webinars-home-php .bar {
		background: #98a6af;
	}
	body.page-template-webinars-home-php .bar h2 {
		float: none;
	}
	body.page-template-webinars-home-php .bar a {
		float: none;
		padding-left: 20px;
	}

}


@media (max-width: 988px) {

	.webinars_archive_bar .recent,
	.webinars_archive_bar .popular {
		margin: 15px 0 0 20px !important;
	}
	.webinars_archive_bar .recent ul,
	.webinars_archive_bar .popular ul {
		padding-left: 0 !important;
	}

}



/* upcoming */
body.page-template-webinars-home-php .upcoming {
	clear: both;
	background-color: #dee8ef;
	margin 0 0 20px 0;
	padding: 0;
	}
body.page-template-webinars-home-php .upcoming .bar {
	background-color: #8eb7cd;
	margin: 0;
	padding: 0;
	}
body.page-template-webinars-home-php .upcoming .bar h2 {
	font-size: 17px;
	line-height: 22px;
	font-weight: 400;
	letter-spacing: .25px;
	color: #fff;
	border-left: 10px solid #6499b5;
	margin: 0;
	padding: 3px 0 2px 10px;
	}
body.page-template-webinars-home-php .upcoming hr {
	width: 95%;
	height: 2px;
	border-color: #fff;
	margin-left: auto;
	margin-right: auto;
	}
body.page-template-webinars-home-php .upcoming .post {
	margin: 0;
	padding: 20px;
	}
body.page-template-webinars-home-php .upcoming .post img {
	float: left;
	margin: 0 15px 10px 0;
	padding: 0;
	}
body.page-template-webinars-home-php .upcoming .post .intro {
	float: left;
	width: 650px;
	margin: 0;
	padding: 0;
	}
body.page-template-webinars-home-php .upcoming .post .intro p {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	color: #737f88;
	margin: 0 0 5px 0;
	padding: 0;
	}
body.page-template-webinars-home-php .upcoming .post .intro p a {
	font-size: 18px;
	color: #739bb9;
	text-decoration: none;
	}
body.page-template-webinars-home-php .upcoming .post .intro p a.more {
	font-size: 16px;
	}
body.page-template-webinars-home-php .upcoming .post .details {
	float: right;
	width: 260px;
	border-left: 2px solid #a4c5d6;
	margin: 0;
	padding: 0 0 0 20px;
	}
body.page-template-webinars-home-php .upcoming .post .details h3 {
	font-size: 12px;
	font-weight: 700;
	color: #6ab6b1;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}
body.page-template-webinars-home-php .upcoming .post .details ul {
	margin: 5px 0 5px 0;
	padding: 0;
	}
body.page-template-webinars-home-php .upcoming .post .details ul li {
	list-style: none;
	background: none;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #737f88;
	margin: 0 0 4px 0;
	padding: 0;
	}
body.page-template-webinars-home-php .upcoming .post .details p.regtoday {
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	}
body.page-template-webinars-home-php .upcoming .post .details p.regtoday a {
	display: block;
	width: 94px;
	height: 28px;
	background: url("/wp-content/themes/wested/images/webinars-reg-today.png") no-repeat 0 0;
	}
body.page-template-webinars-home-php .upcoming .post .details p.regtoday a:hover {
	opacity: .75;
	}

@media (max-width: 850px) {

	body.page-template-webinars-home-php .upcoming {
		float: none;
		width: 100%;
		}
	body.page-template-webinars-home-php .upcoming .post .intro {
		float: none;
		width: 100%;
		}
	body.page-template-webinars-home-php .upcoming .post .details {
		float: none;
		width: 100%;
		border: none;
		padding: 0;
		}

	}

/* archive */
.webinars_archive_bar {
	clear: both;
	background-color: #e1e6ea;
	margin: 20px 0 0 0;
	padding: 0;
	}
.webinars_archive_bar .bar {
	background-color: #c5cdd2;
	margin: 0;
	padding: 0;
	}
.webinars_archive_bar .bar h2 {
	float: left;
	font-size: 17px;
	line-height: 22px;
	font-weight: 400;
	letter-spacing: .25px;
	color: #fff;
	border-left: 10px solid #98a6af;
	margin: 0;
	padding: 3px 0 2px 10px;
	}
.webinars_archive_bar .bar a {
	float: right;
	background: #98a6af url("/wp-content/themes/wested/images/arrow-right-white.png") no-repeat right 6px;
	font-size: 17px;
	line-height: 22px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 3px 20px 2px 10px;
	}
.webinars_archive_bar .bar a:hover {
	opacity: .75;
	}
.webinars_archive_bar .recent {
	float: left;
	width: 465px;
	border-right: 5px solid #fff;
	margin: 20px;
	padding: 0 20px 0 0;
	}
.webinars_archive_bar .popular {
	float: right;
	width: 455px;
	margin: 20px 20px 20px 0;
	padding: 0;
	}
.webinars_archive_bar .recent h3,
.webinars_archive_bar .popular h3 {
	font-size: 12px;
	font-weight: 700;
	color: #98a6af;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}
.webinars_archive_bar .recent ul,
.webinars_archive_bar .popular ul {
	margin: 5px 0 5px 0;
	padding: 0 0 0 15px;
	}
.webinars_archive_bar .recent ul li,
.webinars_archive_bar .popular ul li {
	list-style: none;
	background: none;
	border-top: 2px solid #fff;
	margin: 0;
	padding: 10px 0 10px 0;
	}
.webinars_archive_bar .recent ul li:first-child,
.webinars_archive_bar .popular ul li:first-child {
	border: none;
	}
.webinars_archive_bar .recent ul li a,
.webinars_archive_bar .popular ul li a {
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	color: #739bb9;
	text-decoration: none;
	background: url("/wp-content/themes/wested/images/webinars-arrow.png") no-repeat right 4px;
	padding-right: 25px;
	}
.webinars_archive_bar .recent ul li a:hover,
.webinars_archive_bar .popular ul li a:hover {
	opacity: .75;
	}

@media (max-width: 995px) {

	body.page-template-webinars-home-php .archive {
		float: none;
		width: 100%;
		}
	body.page-template-webinars-home-php .archive .recent {
		float: none;
		width: 100%;
		border: none;
		padding: 0;
		}
	body.page-template-webinars-home-php .archive .popular {
		float: none;
		width: 100%;
		margin: 20px;
		}

	}

body.archived_webinar h1 {
	color: #8b88aa;
	font-size: 25px;
	font-weight: normal;
	margin: 20px 0 5px 0;
	padding: 0;
}
body.archived_webinar #content h3 {
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding: 0;
}
body.archived_webinar .webinar-archive {
	margin: 0 0 60px;
}
body.archived_webinar .webinar-archive .post {
	border-bottom: 2px solid #e1e1ea;
	margin-bottom: 1em;
	padding: 0 0 1em;
}

body.archived_webinar .webinar-archive .post h2 {
	font-size: 18px;
}
body.archived_webinar .webinar-archive .post h2 a {
	color: #739bb9;
}
body.archived_webinar .webinar-archive .post .presenters {
	color: #8b88aa;
	font-size:12px;
	display: inline-block;
	margin-left: 15px;
}
body.archived_webinar .webinar-archive .post .presenters strong {
	text-transform: uppercase;
}
body.archived_webinar .webinar-archive .finiteScroll {
    margin-top: 0;
}
body.archived_webinar #sidebar #webinar_search_form {
	margin: 10px 0 0;
}
body.archived_webinar #sidebar #webinar_searchfilter {
	background-color: #f0f0f5;
    border-top: 8px solid #c3c3d6;
    color: #40545f;
    font-size: 18px;
    padding: 10px;
}

body.archived_webinar #sidebar #webinar_searchfilter fieldset {
	margin: 12px 0 0 0;
}
body.archived_webinar #sidebar #webinar_searchfilter legend {
	color: #8b88aa;
	font-size: 17px;
	padding-bottom: 10px;
}
body.archived_webinar #sidebar #webinar_searchfilter #webinar_search_form input#s {
	border: 0 none;
    border-radius: 0;
    box-shadow: 0 0 0;
    padding: 5px;
}
body.archived_webinar #sidebar #webinar_searchfilter #webinar_search_form input#searchsubmit {
	background-color: #c3c3d6;
	background-image: url(../images/icon_sprite.png);
	background-position: -154px -326px;
	background-repeat: no-repeat;
	border-radius: 0;
	height: 24px;
	overflow: hidden;
	padding: 0;
	text-indent: 120%;
	white-space: nowrap;
	width: 28px;
}


body.archived_webinar #sidebar #webinar_searchfilter #webinar_search_form input#searchsubmit.last {
  background-image: none;
  text-indent: 0;
  width: auto;
  height: auto;
  margin: 10px 0 0 0;
  padding: 7px 20px 7px 20px;
}





body.archived_webinar #sidebar #webinar_searchfilter #webinar_search_form label {
	display: block;
	margin: 0 0 12px 0;
	overflow: auto;
}
body.archived_webinar #sidebar #webinar_searchfilter #webinar_search_form input.checkbox {
	border-radius: 0;
    box-shadow: none;
    display: block;
    float: left;
    height: 14px;
    margin: 0 5px 0 0;
    width: 7%;
}
body.archived_webinar #sidebar #webinar_searchfilter #webinar_search_form span.labeltext {
	color: #40545f;
    display: block;
    float: left;
    font-size: 15px;
    line-height: 16px;
    width: 87%;
}
body.archived_webinar .sort_menu {
	margin: 0 0 1em;
	text-transform: uppercase;
}
body.archived_webinar .sort_menu a {
	text-decoration: none;
	text-transform: none;
}
body.archived_webinar .sort_menu a.sort_active {
	font-weight: bold;
}
/************** WEBINARS Responsive ********************/
@media (max-width: 765px) {
	body.archived_webinar #content,
	body.archived_webinar #sidebar {
		float: none;
		width: 100%;
	}
	.webinars_archive_bar .recent,
	.webinars_archive_bar .popular {

		padding: 0px;
	}
}


@media (max-width: 965px) {

	body.page-template-webinars-home-php .upcoming .post .intro {
		float: none;
		width: 100%;
	}
	body.page-template-webinars-home-php .upcoming .post .details {
		float: none;
		clear: both;
		border-left: none;
		width: 100%;
		margin-top: 15px;
		padding: 0;
	}

}

@media (max-width: 1000px) {

	body.archived_webinar h1 {
		margin-bottom: 15px;
		padding-left: 10px;
	}


}











/************** END WEBINARS ********************/
